.lpcttDivDefault {
	DISPLAY: none
}
.lpcttDivAlternate {
	DISPLAY: none
}
.lpcttDivAvailable {
	LEFT: 0px; BACKGROUND-IMAGE: url(http://www.qwest.com/global/includes/c2call/chat_deployment_local-qwest/images/residential-sales-spanish/button/bg_reponline.gif); WIDTH: 184px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 15px; HEIGHT: 310px
}
.lpcttDivBusy {
	LEFT: 0px; BACKGROUND-IMAGE: url(http://www.qwest.com/global/includes/c2call/chat_deployment_local-qwest/images/residential-sales-spanish/button/btn_repoffline.gif); WIDTH: 184px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 15px; HEIGHT: 310px
}
.lpcttDivOffline {
	LEFT: 0px; BACKGROUND-IMAGE: url(http://www.qwest.com/global/includes/c2call/chat_deployment_local-qwest/images/residential-sales-spanish/button/btn_repoffline.gif); WIDTH: 184px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 15px; HEIGHT: 310px
}
.lpcttButtonDefault {
	VISIBILITY: hidden
}
.lpcttButtonAlternate {
	VISIBILITY: hidden
}
.lpcttButtonBusy {
	VISIBILITY: hidden
}
.lpcttButtonOffline {
	LEFT: 39px; WIDTH: 50px; POSITION: absolute; TOP: 190px; HEIGHT: 7px
}
.lpcttButtonAvailable {
	LEFT: 12px; BACKGROUND-IMAGE: url(http://www.qwest.com/global/includes/c2call/chat_deployment_local-qwest/images/residential-sales-spanish/button/voice-reponline.gif); WIDTH: 161px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 140px; HEIGHT: 42px
}
.lpcttTwoStepsDefault {
	VISIBILITY: hidden
}
.lpcttTwoStepsAlternate {
	VISIBILITY: hidden
}
.lpcttTwoStepsAvailable {
	LEFT: 7px; VISIBILITY: hidden; WIDTH: 130px; WHITE-SPACE: nowrap; POSITION: relative; TOP: 120px
}
.lpcttTwoStepsBusy {
	LEFT: 7px; VISIBILITY: hidden; WIDTH: 130px; WHITE-SPACE: nowrap; POSITION: relative; TOP: 120px
}
.lpcttTwoStepsOffline {
	LEFT: 7px; VISIBILITY: hidden; WIDTH: 130px; WHITE-SPACE: nowrap; POSITION: relative; TOP: 120px
}
.lpcttPhoneNumber1Default {
	VISIBILITY: hidden
}
.lpcttPhoneNumber1Alternate {
	VISIBILITY: hidden
}
.lpcttPhoneNumber1Busy {
	DISPLAY: none
}
.lpcttPhoneNumber1Offline {
	DISPLAY: none
}
.lpcttPhoneNumber1Available {
	LEFT: 15px; VISIBILITY: visible; WIDTH: 30px; POSITION: relative; TOP: 110px; HEIGHT: 20px
}
.lpcttFont1 {
	LEFT: 51px; VISIBILITY: visible; WIDTH: 30px; POSITION: relative; TOP: 100px
}
.lpcttPhoneNumber2Default {
	VISIBILITY: hidden
}
.lpcttPhoneNumber2Alternate {
	VISIBILITY: hidden
}
.lpcttPhoneNumber2Busy {
	VISIBILITY: hidden
}
.lpcttPhoneNumber2Offline {
	VISIBILITY: hidden
}
.lpcttFont1 {
	VISIBILITY: hidden
}
.lpcttPhoneNumber2Available {
	LEFT: 15px; VISIBILITY: visible; WIDTH: 30px; POSITION: relative; TOP: 110px; HEIGHT: 20px
}
.lpcttFont2 {
	LEFT: 94px; VISIBILITY: visible; WIDTH: 30px; POSITION: relative; TOP: 100px
}
.lpcttPhoneNumber3Default {
	VISIBILITY: hidden
}
.lpcttPhoneNumber3Alternate {
	VISIBILITY: hidden
}
.lpcttPhoneNumber3Busy {
	VISIBILITY: hidden
}
.lpcttPhoneNumber3Offline {
	VISIBILITY: hidden
}
.lpcttFont2 {
	VISIBILITY: hidden
}
.lpcttPhoneNumber3Available {
	LEFT: 15px; VISIBILITY: visible; WIDTH: 38px; POSITION: relative; TOP: 110px; HEIGHT: 20px
}
.lpcttPhoneNumberDefault {
	VISIBILITY: hidden
}
.lpcttPhoneNumberAlternate {
	VISIBILITY: hidden
}
.lpcttPhoneNumberAvailable {
	DISPLAY: none; LEFT: 7px; WIDTH: 80px; POSITION: relative; TOP: 100px
}
.lpcttPhoneNumberBusy {
	DISPLAY: none; LEFT: 7px; WIDTH: 80px; POSITION: relative; TOP: 100px
}
.lpcttPhoneNumberOffline {
	DISPLAY: none; LEFT: 7px; WIDTH: 80px; POSITION: relative; TOP: 100px
}
.lpcttExtensionLabelDefault {
	VISIBILITY: hidden
}
.lpcttExtensionLabelAlternate {
	VISIBILITY: hidden
}
.lpcttExtensionLabelAvailable {
	LEFT: 90px; VISIBILITY: visible; WIDTH: 40px; POSITION: relative; TOP: 100px
}
.lpcttExtensionLabelBusy {
	LEFT: 90px; VISIBILITY: visible; WIDTH: 40px; POSITION: relative; TOP: 100px
}
.lpcttExtensionLabelOffline {
	LEFT: 90px; VISIBILITY: visible; WIDTH: 40px; POSITION: relative; TOP: 100px
}
.lpcttExtensionDefault {
	VISIBILITY: hidden
}
.lpcttExtensionAlternate {
	VISIBILITY: hidden
}
.lpcttExtensionAvailable {
	LEFT: 115px; VISIBILITY: visible; WIDTH: 35px; POSITION: relative; TOP: 100px
}
.lpcttExtensionBusy {
	LEFT: 115px; VISIBILITY: visible; WIDTH: 35px; POSITION: relative; TOP: 100px
}
.lpcttExtensionOffline {
	LEFT: 115px; VISIBILITY: visible; WIDTH: 35px; POSITION: relative; TOP: 100px
}
#lpcttQueueStatus {
	POSITION: relative; TOP: 70px
}
#lpcttSkill {
	LEFT: 110px; POSITION: absolute; TOP: 70px
}